body {font-family:sans-serif;margin:1em}
a, a:hover, a:visited {color:#00f;text-decoration:none}
a:hover {background-color:#d1e7ff}
table.data {border-collapse:collapse}
table.data tr:nth-child(odd) {background-color:#f4f4f4}
table.data th {background-color:#e0e0e0;font-weight:normal;vertical-align:bottom}
table.data th, table.data td {border-color:#bbb;border-style:solid;border-width:1px;padding:.2em .6em}

.home {margin-bottom:1em}
.pinout {
	margin: 0 auto;
	max-width: 40em;
}
h1, h2, h3 {
	font-weight: normal;
	margin: 0 0 .5em 0;
	text-align: center;
}
table {
	margin: 0 auto;
}
table.imgs {
	text-align: center;
}
table.pins td:first-child {text-align:right}